{
    "dc_identifier": "nl.gm0150.2c.2021.1976736-11",
    "dc_title": "Raadsvergadering (plenair digitaal deel) 2021-05-26 - Gemeenschappelijke regeling Regio Stedendriehoek - jaarrekening 2021 en begroting 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Deventer op 2021-05-26. Onderdeel: Gemeenschappelijke regeling Regio Stedendriehoek - jaarrekening 2021 en begroting 2022.",
    "dc_source": "https://deventer.notubiz.nl/vergadering/800201",
    "dc_publisher": "gm0150",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2021-05-26",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Deventer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Deventer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0150.2c.2021.1976736-11",
    "dc_externalIdentifier": "1976767",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-26",
    "foi_meetingNumber": "1976736",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0150.2c.2021.1976736-11.doc.1",
            "dc_title": "2021-1172 Raadsvoorstel GR Regio Stedendriehoek",
            "foi_fileName": "2021-1172 Raadsvoorstel GR Regio Stedendriehoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10131669/1"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2021.1976736-11.doc.2",
            "dc_title": "2021-05-26 Raadsbesluit Gemeenschappelijke Regeling Regio Stedendriehoek",
            "foi_fileName": "2021-05-26 Raadsbesluit Gemeenschappelijke Regeling Regio Stedendriehoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10131667/2"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2021.1976736-11.doc.3",
            "dc_title": "2021-1172 Brief DB aan Colleges BW van de Regio Stedendriehoek",
            "foi_fileName": "2021-1172 Brief DB aan Colleges BW van de Regio Stedendriehoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10131668/1"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2021.1976736-11.doc.4",
            "dc_title": "2021-1172 Begroting 2022 Regio Stedendriehoek",
            "foi_fileName": "2021-1172 Begroting 2022 Regio Stedendriehoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10131671/1"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2021.1976736-11.doc.5",
            "dc_title": "2021-1172 Jaarstukken 2020 Regio Stedendriehoek",
            "foi_fileName": "2021-1172 Jaarstukken 2020 Regio Stedendriehoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10131670/1"
        }
    ]
}